// Blinky demo for the STM32F407VET6 boards.
// See http://wiki.stm32duino.com/index.php?title=STM32F407.
//
// Use "Seed Arch Max" as target platform for the online compiler.

#include "mbed.h"

DigitalOut led1(PA_6);
DigitalOut led2(PA_7);

int main()
{
    led2 = 1;           // off
    
    while(true)
    {
        led1 = 0;       // on
        wait_ms(50);
        led1 = 1;       // off
        wait_ms(1200);
        printf("Blink\r\n");
    }
}
